{if !defined('fileinput-themes-loaded')}{define('fileinput-themes-loaded',true) && null}
<link href="./js/fileinput-themes/explorer/theme.min.css" rel="stylesheet">
<script src="./js/fileinput-themes/explorer/theme.min.js"></script>
{/if}